読者です 読者をやめる 読者になる 読者になる

@neiraza

2匹の怪獣が寝た後にプログラマーしてる、最近はサイバーエージェントでゼミ長もしてる僕のネタ帳

xcode5.1にあげたらビルドが失敗た

先日、後輩がcocoapods爆発しろネタを書いていたなーとは思ってたけど、
まとめw 爆発wとか笑いつつ、対応保留にしてた。

akisutesamaありがとう
http://akisute.com/2014/03/ios-sdk-71-xcode-51.html

昨日の深夜か早朝か、油断していてxcodeが5.1にあがってしまた。

おかげで、arm64に対応していないライブラリがビルドエラー(smaad v2.1.6)。
smaad氏ねと思いつつ、
Build SettingsのArchitecturesを$(ARCHS_STANDARD_32_BIT)に変更し、
ビルドしなおし。

今度は、cocoapodsで入れたライブラリたちがビルドエラー。
cocoapods氏ねとおもってたけど、
Podsを一度削除して、pod installしなおせば問題なかた。

なにやってんだオレは。